package com.lerx.portal.obj;

public class TempletAlbumSimple {
	
	
	private long id;
	private String name;
	private String author;
	private String description;
	private int usage;
	private int free;
	private long designTime;
	private long modifyTime;
	private String demo;
	private String resFolder;
	private boolean inuse;
	
	public long getId() {
		return id;
	}
	public void setId(long id) {
		this.id = id;
	}
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public String getAuthor() {
		return author;
	}
	public void setAuthor(String author) {
		this.author = author;
	}
	public String getDescription() {
		return description;
	}
	public void setDescription(String description) {
		this.description = description;
	}
	public int getUsage() {
		return usage;
	}
	public void setUsage(int usage) {
		this.usage = usage;
	}
	public int getFree() {
		return free;
	}
	public void setFree(int free) {
		this.free = free;
	}
	public long getDesignTime() {
		return designTime;
	}
	public void setDesignTime(long designTime) {
		this.designTime = designTime;
	}
	public long getModifyTime() {
		return modifyTime;
	}
	public void setModifyTime(long modifyTime) {
		this.modifyTime = modifyTime;
	}
	public String getDemo() {
		return demo;
	}
	public void setDemo(String demo) {
		this.demo = demo;
	}
	public String getResFolder() {
		return resFolder;
	}
	public void setResFolder(String resFolder) {
		this.resFolder = resFolder;
	}
	public boolean isInuse() {
		return inuse;
	}
	public void setInuse(boolean inuse) {
		this.inuse = inuse;
	}

}
